function [T,Splus,Sminus,Cplus,Cminus,CTplus,CTminus,I,Rec]=PopulateND(theta,bs,alpha,...
    r,beta,kappa,nu,xi,gamma,sigma,tauminus,tauplus,mu,psi,fplus,epsilon,muI,eta,delta,rho,q,Nbeds,...
    Splus0,Sminus0,Cplus0,Cminus0,CTplus0,CTminus0,I0,Rec0,Tmax)

[T,state]=StochasticND([0,Tmax],[Splus0,Sminus0,Cplus0,Cminus0,CTplus0,CTminus0,I0,Rec0],[theta,bs,alpha,...
    r,beta,kappa,nu,xi,gamma,sigma,tauminus,tauplus,mu,psi,fplus,epsilon,muI,eta,delta,rho,q,Nbeds]);

Splus=state(:,1);
Sminus=state(:,2);
Cplus=state(:,3);
Cminus=state(:,4);
CTplus=state(:,5);
CTminus=state(:,6);
I=state(:,7);
Rec=state(:,8);
end
