function [Time,S]=StochasticND(time,InitialVal,Parameters)
%% Initialize the variables
Splus=InitialVal(1);
Sminus=InitialVal(2);
Cplus=InitialVal(3);
Cminus=InitialVal(4);
CTplus=InitialVal(5);
CTminus=InitialVal(6);
I=InitialVal(7);
Rec=InitialVal(8);

Time=0;

S(1,:)=[Splus Sminus Cplus Cminus CTplus CTminus I Rec];
old=[Splus Sminus Cplus Cminus CTplus CTminus I Rec];
start=1;
t_new1=0;

%% Loop for time-step
while(Time(start)<time(2))
    [step,newval]=UpdateND(old,Parameters);
    
    t_new1=t_new1+step;
    if (t_new1<100)
        Parameters(11)=0;
    else
        Parameters(11)=0.0;     % Change the parameter after a specific amount of time
    end
        sigma=Parameters(11);
    
    start=start+1;
    Time(start)=Time(start-1)+step;
    S(start,:)=old;
    start=start+1;
    Time(start)=Time(start-1);
    S(start,:)=newval;
    old=newval;
    if(start>=length(Time))
        Time(start*2)=0;
        S(start*2,:)=0;
    end
end
